<html devsite><head>
    <title>Android 安全公告 - 2017 年 3 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>发布时间：2017 年 3 月 6 日 | 更新时间：2017 年 3 月 7 日</em></p>
<p>本 Android 安全公告详细介绍了会影响 Android 设备的安全漏洞。在发布本公告的同时，我们还通过无线下载 (OTA) 更新的方式发布了针对 Google 设备的安全更新。我们还在 <a href="https://developers.google.com/android/nexus/images">Google Developers 网站</a>上发布了 Google 设备固件映像。安全补丁程序级别为 2017 年 3 月 5 日或更新的 Android 系统都已解决本公告中所述的问题。请参阅 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 和 Nexus 更新时间表</a>，了解如何查看设备的安全补丁程序级别。</p>
<p>合作伙伴在 2017 年 2 月 6 日（或之前）就已收到关于本公告中所述问题的通知。我们已将针对这些问题的源代码补丁程序发布到 Android 开源项目 (AOSP) 代码库中，并在本公告中提供了相应链接。本公告中还提供了指向 AOSP 之外的补丁程序的链接。</p>
<p>这些问题中危险性最高的是一个严重程度为“严重”的安全漏洞。当系统处理媒体文件时，攻击者可以利用该漏洞通过多种方式（例如电子邮件、网页浏览和彩信等）在受影响的设备上远程执行代码。<a href="/security/overview/updates-resources.html#severity">严重程度评估</a>的依据是漏洞被利用后可能会对受影响的设备造成的影响（假设相关平台和服务缓解措施被成功规避或出于开发目的而被停用）。</p>
<p>尚未有人向我们举报过有用户主动利用或滥用这些新报告的问题。请参阅 <a href="#mitigations">Android 和 Google 服务缓解措施</a>部分，详细了解有助于提高 Android 平台安全性的 <a href="/security/enhancements/index.html">Android 安全平台防护功能</a>和服务防护功能（如 <a href="https://developer.android.com/training/safetynet/index.html">SafetyNet</a>）。</p>
<p>我们建议所有用户都在自己的设备上接受这些更新。</p>
<h2 id="announcements">通告</h2>
<ul>
<li>本公告有 2 个安全补丁程序级别字符串，目的是让 Android 合作伙伴能够灵活地、更快速地修复在各种 Android 设备上类似的一系列漏洞。如需了解详情，请参阅<a href="#common-questions-and-answers">常见问题和解答</a>：
<ul>
 <li><strong>2017-03-01</strong>：部分安全补丁程序级别字符串。该安全补丁程序级别字符串表明 2017-03-01（以及之前的所有安全补丁程序级别字符串）涵盖的所有问题均已得到解决。</li>
 <li><strong>2017-03-05</strong>：完整安全补丁程序级别字符串。该安全补丁程序级别字符串表明 2017-03-01 和 2017-03-05（以及之前的所有安全补丁程序级别字符串）涵盖的所有问题均已得到解决。</li>
</ul>
</li>
<li>受支持的 Google 设备将会收到一个安全补丁程序级别为 2017 年 3 月 5 日的 OTA 更新。</li>
</ul>
<h2 id="mitigations">Android 和 Google 服务缓解措施</h2>
<p>这一部分总结了 <a href="/security/enhancements/index.html">Android 安全平台</a>和服务防护功能（如 SafetyNet）提供的缓解措施。这些功能有助于降低 Android 上的安全漏洞被成功利用的可能性。</p>
<ul>
<li>较高版本的 Android 平台中提供的增强功能让攻击者更加难以利用 Android 上存在的许多问题。我们建议所有用户都尽可能更新到最新版 Android。</li>
<li>Android 安全团队会积极利用<a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">“验证应用”功能和 SafetyNet</a> 监控滥用行为，这些功能会在发现<a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">可能有害的应用</a>时向用户发出警告。在安装有 <a href="http://www.android.com/gms">Google 移动服务</a>的设备上，“验证应用”功能会默认处于启用状态，对于从 Google Play 以外的来源安装应用的用户来说，该功能尤为重要。Google Play 中禁止提供能够获取设备 root 权限的工具，当用户尝试安装被检测出能够获取 root 权限的应用时（无论应用来自何处），“验证应用”功能会向用户发出警告。另外，“验证应用”功能还会尝试识别并阻止用户安装会利用提权漏洞的已知恶意应用。如果用户已安装此类应用，那么“验证应用”功能将会通知用户，并尝试移除检测出的恶意应用。</li>
<li>由于已做了适当更新，因此 Google 环聊和 Messenger 应用不会自动将媒体内容传递给 Mediaserver 之类的进程。</li>
</ul>
<h2 id="acknowledgements">致谢</h2>
<p>我们衷心感谢以下研究人员做出的贡献：</p>
<ul>
<li>Google 动态工具团队的 Alexander Potapenko：CVE-2017-0537
</li><li>阿里巴巴移动安全团队的 Baozeng Ding、Chengming Yang、Peng Xiao 和 Yang Song：CVE-2017-0506
</li><li>阿里巴巴移动安全团队的 Baozeng Ding、Ning You、Chengming Yang、Peng Xiao 和 Yang Song：CVE-2017-0463
</li><li>Android 安全团队的 Billy Lau：CVE-2017-0335、CVE-2017-0336、CVE-2017-0338、CVE-2017-0460
</li><li><a href="mailto:derrek.haxx@gmail.com">derrek</a> (<a href="https://twitter.com/derrekr6">@derrekr6</a>)：CVE-2016-8413、CVE-2016-8477、CVE-2017-0531
</li><li><a href="mailto:derrek.haxx@gmail.com">derrek</a> (<a href="https://twitter.com/derrekr6">@derrekr6</a>) 和 <a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a> (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>)：CVE-2017-0521
</li><li>腾讯科恩实验室 (<a href="https://twitter.com/keen_lab">@keen_lab</a>) 的 Di Shen (<a href="https://twitter.com/returnsme">@returnsme</a>)：CVE-2017-0334、CVE-2017-0456、CVE-2017-0457、CVE-2017-0525
</li><li><a href="http://www.ms509.com">MS509Team</a> 的 En He (<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>) 和 Bo Liu：CVE-2017-0490
</li><li>奇虎 360 科技有限公司 IceSword 实验室的 Gengjia Chen (<a href="https://twitter.com/chengjia4574">@chengjia4574</a>) 和 <a href="http://weibo.com/jfpan">pjf</a>：CVE-2017-0500、CVE-2017-0501、CVE-2017-0502、CVE-2017-0503、CVE-2017-0509、CVE-2017-0524、CVE-2017-0529、CVE-2017-0536
</li><li>奇虎 360 科技有限公司 Alpha 团队的 Hao Chen 和 Guang Gong：CVE-2017-0453、CVE-2017-0461、CVE-2017-0464
</li><li>索尼移动通信股份有限公司的 Hiroki Yamamoto 和 Fang Chen：CVE-2017-0481
</li><li>IBM X-Force 安全研究员 Sagi Kedmi 和 Roee Hay：CVE-2017-0510
</li><li><a href="https://skyeye.360safe.com">奇虎 360 天眼实验室</a>的 Jianjun Dai (<a href="https://twitter.com/Jioun_dai">@Jioun_dai</a>)：CVE-2017-0478
</li><li>奇虎 360 IceSword 实验室的 Jianqiang Zhao (<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>) 和 <a href="http://weibo.com/jfpan">pjf</a>：CVE-2016-8416、CVE-2016-8478、CVE-2017-0458、CVE-2017-0459、CVE-2017-0518、CVE-2017-0519、CVE-2017-0533、CVE-2017-0534
</li><li><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:zlbzlb815@163.com">Lubo Zhang</a>、<a href="mailto:segfault5514@gmail.com">Tong Lin</a>、<a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a> 和 Xuxian Jiang：CVE-2016-8479
</li><li>Google 的 Makoto Onuki：CVE-2017-0491
</li><li><a href="http://c0reteam.org">C0RE 团队</a>的 Mingjian Zhou (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)、<a href="mailto:arnow117@gmail.com">Hanxiang Wen</a> 和 Xuxian Jiang：CVE-2017-0479、CVE-2017-0480
</li><li>Nathan Crandall (<a href="https://twitter.com/natecray">@natecray</a>)：CVE-2017-0535
</li><li>特斯拉汽车公司产品安全团队的 Nathan Crandall (<a href="https://twitter.com/natecray">@natecray</a>)：CVE-2017-0306
</li><li>百度安全实验室的丁鹏飞、包沉浮和韦韬：CVE-2016-8417
</li><li>腾讯科恩实验室的何淇丹 (<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>)：CVE-2017-0337、CVE-2017-0476
</li><li>奇虎 360 的 Qing Zhang 和新加坡理工大学 (SIT) 的 Guangdong Bai：CVE-2017-0496
</li><li>蚂蚁金服巴斯光年安全实验室的 Quhe 和 wanchouchou：CVE-2017-0522
</li><li>DarkMatter 安全通信部门的 <a href="mailto:keun-o.park@darkmatter.ae">Sahara</a>：CVE-2017-0528
</li><li>加利福尼亚大学圣巴巴拉分校 Shellphish Grill 团队的 salls (<a href="https://twitter.com/chris_salls">@chris_salls</a>)：CVE-2017-0505
</li><li><a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a> (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>)：CVE-2017-0504、CVE-2017-0516
</li><li>Sean Beaupre (beaups)：CVE-2017-0455
</li><li>趋势科技的 Seven Shen (<a href="https://twitter.com/lingtongshen">@lingtongshen</a>)：CVE-2017-0452
</li><li>富士通的 Shinichi Matsumoto：CVE-2017-0498
</li><li><a href="http://www.byterev.com">ByteRev</a> 的 <a href="mailto:smarques84@gmail.com">Stéphane Marques</a>：CVE-2017-0489
</li><li>Google 的 Svetoslav Ganov：CVE-2017-0492
</li><li><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:segfault5514@gmail.com">Tong Lin</a>、<a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a> 和 Xuxian Jiang：CVE-2017-0333
</li><li><a href="http://www.trendmicro.com">趋势科技</a><a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile">移动威胁响应团队</a>的 V.E.O (<a href="https://twitter.com/vysea">@VYSEa</a>)：CVE-2017-0466、CVE-2017-0467、CVE-2017-0468、CVE-2017-0469、CVE-2017-0470、CVE-2017-0471、CVE-2017-0472、CVE-2017-0473、CVE-2017-0482、CVE-2017-0484、CVE-2017-0485、CVE-2017-0486、CVE-2017-0487、CVE-2017-0494、CVE-2017-0495
</li><li>蚂蚁金服巴斯光年安全实验室的吴潍浠 (<a href="https://twitter.com/wish_wu">@wish_wu</a>)：CVE-2017-0477
</li><li>奇虎 360 科技有限公司 Vulpecker 团队的 Yu Pan：CVE-2017-0517、CVE-2017-0532
</li><li><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a> 和 Xuxian Jiang：CVE-2017-0526、CVE-2017-0527
</li><li><a href="http://c0reteam.org">C0RE 团队</a>的 Yuqi Lu (<a href="https://twitter.com/nikos233__">@nikos233</a>)、<a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>、<a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a>、Mingjian Zhou (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>) 和 Xuxian Jiang：CVE-2017-0483</li>
<li>奇虎 360 科技有限公司成都安全响应中心的 Zinuo Han (<a href="https://weibo.com/ele7enxxh">weibo.com/ele7enxxh</a>)：CVE-2017-0475、CVE-2017-0497
</li></ul>

<h2 id="2017-03-01-details">2017-03-01 安全补丁程序级别 - 漏洞详情</h2>
<p>我们在下面提供了 2017-03-01 补丁程序级别涵盖的每个安全漏洞的详细信息，其中包括问题描述、严重程度阐释和一个表，该表中包含 CVE、相关参考内容、严重程度、已更新的 Google 设备、已更新的 AOSP 版本（如果适用）及报告日期。如果有解决相应问题的公开更改记录（例如 AOSP 代码更改列表），我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的代码更改记录，我们还会通过 Bug ID 后面的数字链接到更多参考内容。</p>

<h3 id="rce-in-openssl-&-boringssl">OpenSSL 和 BoringSSL 中的远程代码执行漏洞</h3>
<p>OpenSSL 和 BoringSSL 中有一个远程代码执行漏洞，当系统处理文件和数据时，该漏洞可让攻击者利用蓄意创建的文件破坏内存。由于攻击者可以利用该漏洞通过特权进程远程执行代码，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-2182</td>
    <td><a href="https://android.googlesource.com/platform/external/boringssl/+/54bf62a81586d99d0a951ca3342d569b59e69b80">A-32096880</a></td>
    <td>严重</td>
    <td>所有</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 8 月 5 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-mediaserver-">Mediaserver 中的远程代码执行漏洞
</h3>
<p>Mediaserver 中有一个远程代码执行漏洞，当系统处理媒体文件和数据时，该漏洞可让攻击者利用蓄意创建的文件破坏内存。由于攻击者可以利用该漏洞通过 Mediaserver 进程远程执行代码，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
   <td>CVE-2017-0466</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">A-33139050</a> [<a href="https://android.googlesource.com/platform/external/libavc/+/ec9ab83ac437d31f484a86643e2cc66db8efae4c">2</a>]</td>
   <td>严重</td>
   <td>所有</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 11 月 25 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0467</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">A-33250932</a> [<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">2</a>]</td>
   <td>严重</td>
   <td>所有</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 11 月 30 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0468</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/0e8b1dff88e08b9d738d2360f05b96108e190995">A-33351708</a> [<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">2</a>]</td>
   <td>严重</td>
   <td>所有</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 5 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0469</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/21851eaecc814be709cb0c20f732cb858cfe1440">A-33450635</a></td>
   <td>严重</td>
   <td>所有</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 8 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0470</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/6aac82003d665708b4e21e9b91693b642e2fa64f">A-33818500</a></td>
   <td>严重</td>
   <td>所有</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 21 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0471</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/4a61d15e7b0ab979ba7e80db8ddbde025c1ce6cc">A-33816782</a></td>
   <td>严重</td>
   <td>所有</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 21 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0472</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/dfa7251ff270ae7e12a019e6735542e36b2a47e0">A-33862021</a></td>
   <td>严重</td>
   <td>所有</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 23 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0473</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/0a4463e2beddb8290e05ad552e48b17686f854ce">A-33982658</a></td>
   <td>严重</td>
   <td>所有</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 30 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0474</td>
   <td><a href="https://android.googlesource.com/platform/external/libvpx/+/6f5927de29337fa532c64d0ef8c7cb68f7c89889">A-32589224</a></td>
   <td>严重</td>
   <td>所有</td>
   <td>7.0、7.1.1</td>
   <td>Google 内部</td>
  </tr>
</tbody></table>

<h3 id="eop-in-recovery-verifier">recovery 验证程序中的提权漏洞</h3>
<p>recovery 验证程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户可能需要重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0475</td>
    <td><a href="https://android.googlesource.com/platform/bootable/recovery/+/2c6c23f651abb3d215134dfba463eb72a5e9f8eb">A-31914369</a></td>
    <td>严重</td>
    <td>所有</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 10 月 2 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-aosp-messaging">AOSP 短信中的远程代码执行漏洞</h3>
<p>AOSP 短信中有一个远程代码执行漏洞，当系统处理媒体文件和数据时，该漏洞可让攻击者利用蓄意创建的文件破坏内存。由于攻击者可以利用该漏洞通过非特权进程远程执行代码，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0476</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/8ba22b48ebff50311d7eaa8d512f9d507f0bdd0d">A-33388925</a></td>
    <td>高</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 6 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-libgdx">libgdx 中的远程代码执行漏洞</h3>
<p>libgdx 中有一个远程代码执行漏洞，该漏洞可让攻击者利用蓄意创建的文件通过非特权进程执行任意代码。由于攻击者可以利用该漏洞在使用此库的应用中远程执行代码，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0477</td>
   <td><a href="https://android.googlesource.com/platform/external/libgdx/+/fba04a52f43315cdb7dd38766822af0324eab7c5">A-33621647</a></td>
    <td>高</td>
    <td>所有</td>
    <td>7.1.1</td>
    <td>2016 年 12 月 14 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-framesequence-library">Framesequence 库中的远程代码执行漏洞</h3>
<p>Framesequence 库中有一个远程代码执行漏洞，该漏洞可让攻击者利用蓄意创建的文件通过非特权进程执行任意代码。由于攻击者可以利用该漏洞在使用 Framesequence 库的应用中远程执行代码，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0478</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/ex/+/7c824f17b3eea976ca58be7ea097cb807126f73b">A-33718716</a></td>
    <td>高</td>
    <td>所有</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 16 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-nfc">NFC 中的提权漏洞</h3>
<p>NFC 中有一个提权漏洞，该漏洞可让邻近区域内的攻击者通过特权进程执行任意代码。由于攻击者可以利用该漏洞使第三方应用在本地获取超出规定的权能，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0481</td>
    <td><a href="https://android.googlesource.com/platform/external/libnfc-nci/+/c67cc6ad2addddcb7185a33b08d27290ce54e350">A-33434992</a></td>
    <td>高</td>
    <td>所有</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 6 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-audioserver">Audioserver 中的提权漏洞</h3>
<p>Audioserver 中有一个提权漏洞，本地恶意应用可以利用该漏洞通过特权进程执行任意代码。由于攻击者可以利用该漏洞使第三方应用在本地获取超出规定的权能，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0479</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">A-32707507</a> [<a href="https://android.googlesource.com/platform/frameworks/av/+/8415635765380be496da9b4578d8f134a527d86b">2</a>]</td>
    <td>高</td>
    <td>所有</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 7 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0480</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">A-32705429</a> [<a href="https://android.googlesource.com/platform/frameworks/av/+/8415635765380be496da9b4578d8f134a527d86b">2</a>]</td>
    <td>高</td>
    <td>所有</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 7 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-mediaserver">Mediaserver 中的拒绝服务漏洞</h3>
<p>Mediaserver 中有一个拒绝服务漏洞，该漏洞可让攻击者利用蓄意创建的文件使设备挂起或重新启动。由于攻击者可以利用该漏洞远程发起拒绝服务攻击，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0482</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/ec9ab83ac437d31f484a86643e2cc66db8efae4c">A-33090864</a> [<a href="https://android.googlesource.com/platform/external/libavc/+/0e8b1dff88e08b9d738d2360f05b96108e190995">2</a>] [<a href="https://android.googlesource.com/platform/external/libavc/+/a467b1fb2956fdcee5636ab63573a4bca8150dbe">3</a>] [<a href="https://android.googlesource.com/platform/external/libavc/+/3695b6bdaa183bb2852da06b63ebd5b9c2cace36">4</a>] [<a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">5</a>] [<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">6</a>]</td>
    <td>高</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 22 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0483</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/bc62c086e9ba7530723dc8874b83159f4d77d976">A-33137046</a> [<a href="https://android.googlesource.com/platform/frameworks/av/+/5cabe32a59f9be1e913b6a07a23d4cfa55e3fb2f">2</a>]</td>
    <td>高</td>
    <td>所有</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 24 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0484</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">A-33298089</a> [<a href="https://android.googlesource.com/platform/external/libavc/+/a467b1fb2956fdcee5636ab63573a4bca8150dbe">2</a>]</td>
    <td>高</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 1 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0485</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/3695b6bdaa183bb2852da06b63ebd5b9c2cace36">A-33387820</a></td>
    <td>高</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0486</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/19814b7ad4ea6f0cc4cab34e50ebab2e180fc269">A-33621215</a></td>
    <td>高</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 14 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0487</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/aa78b96e842fc1fb70a18acff22be35c7a715b23">A-33751193</a></td>
    <td>高</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0488</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/0340381cd8c220311fd4fe2e8b23e1534657e399">A-34097213</a></td>
    <td>高</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>

<h3 id="eop-in-location-manager">地理位置信息管理器中的提权漏洞</h3>
<p>地理位置信息管理器中有一个提权漏洞，本地恶意应用可以利用该漏洞绕过针对地理位置数据部署的操作系统防护功能。由于攻击者可以利用该漏洞生成不准确的数据，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0489</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/d22261fef84481651e12995062105239d551cbc6">A-33091107</a></td>
    <td>中</td>
    <td>所有</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 20 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-wi-fi">WLAN 中的提权漏洞</h3>
<p>WLAN 中有一个提权漏洞，本地恶意应用可以利用该漏洞删除用户数据。由于攻击者可以利用该漏洞在本地绕过用户互动要求（通常需要由用户启动或需要获得用户许可），因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0490</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/1166ca8adba9b49c9185dad11b28b02e72124d95">A-33178389</a> [<a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/1ad3b1e3256a226be362de1a4959f2a642d349b7">2</a>] [<a href="https://android.googlesource.com/platform/frameworks/opt/net/wifi/+/41c42f5bb544acf8bede2d05c6325657d92bd83c">3</a>]</td>
    <td>中</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 25 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-package-manager">软件包管理器中的提权漏洞</h3>
<p>软件包管理器中有一个提权漏洞，本地恶意应用可以利用该漏洞阻止用户卸载应用或移除应用权限。由于攻击者可以利用该漏洞在本地绕过用户互动要求，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0491</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/PackageInstaller/+/5c49b6bf732c88481466dea341917b8604ce53fa">A-32553261</a>
   </td>
    <td>中</td>
    <td>所有</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>

<h3 id="eop-in-system-ui">系统界面中的提权漏洞</h3>
<p>系统界面中有一个提权漏洞，本地恶意应用可以利用该漏洞创建覆盖整个屏幕的界面叠加层。由于攻击者可以利用该漏洞在本地绕过用户互动要求（通常需要由用户启动或需要获得用户许可），因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0492</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/f4bed684c939b0f8809ef404b8609fe4ef849263">A-30150688</a>
   </td>
    <td>中</td>
    <td>所有</td>
    <td>7.1.1</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>

<h3 id="id-in-aosp-messaging">AOSP 短信中的信息披露漏洞</h3>
<p>AOSP 短信中有一个信息披露漏洞，该漏洞可让远程攻击者利用蓄意创建的文件访问超出其权限范围的数据。由于攻击者可以利用该漏洞在未经许可的情况下访问敏感数据，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0494</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/3f9821128abd66c4cd2f040d8243efb334bfad2d">A-32764144</a></td>
    <td>中</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 9 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediaserver">Mediaserver 中的信息披露漏洞</h3>
<p>Mediaserver 中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者可以利用该漏洞在未经许可的情况下访问敏感数据，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0495</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/85c0ec4106659a11c220cd1210f8d76c33d9e2ae">A-33552073</a></td>
    <td>中</td>
    <td>所有</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 11 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-setup-wizard">设置向导中的拒绝服务漏洞</h3>
<p>设置向导中有一个拒绝服务漏洞，本地恶意应用可以利用该漏洞暂时阻止用户使用受影响的设备。由于该漏洞可能导致用户需要通过恢复出厂设置来修复设备，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0496</td>
    <td>A-31554152*</td>
    <td>中</td>
    <td>无**</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 9 月 14 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Google 设备提供的最新二进制驱动程序中包含相应更新。</p>
<p>**运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="dos-in-mediaserver-2">Mediaserver 中的拒绝服务漏洞</h3>
<p>Mediaserver 中有一个拒绝服务漏洞，该漏洞可让攻击者利用蓄意创建的文件使设备挂起或重新启动。由于攻击者在利用该漏洞时需要采用不常用的设备配置，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0497</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/8888cbf8e74671d44e9ff92ec3847cd647b8cdfb">A-33300701</a></td>
    <td>中</td>
    <td>所有</td>
    <td>7.0、7.1.1</td>
    <td>2016 年 12 月 2 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-setup-wizard-2">设置向导中的拒绝服务漏洞</h3>
<p>设置向导中有一个拒绝服务漏洞，该漏洞可让本地攻击者在恢复出厂设置之后要求登录 Google 帐号。由于该漏洞可能导致用户需要通过恢复出厂设置来修复设备，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0498</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/1c4d535d0806dbeb6d2fa5cea0373cbd9ab6d33b">A-30352311</a> [<a href="https://android.googlesource.com/platform/frameworks/base/+/5f621b5b1549e8379aee05807652d5111382ccc6">2</a>]</td>
    <td>中</td>
    <td>所有</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>

<h3 id="dos-in-audioserver">Audioserver 中的拒绝服务漏洞</h3>
<p>Audioserver 中有一个拒绝服务漏洞，本地恶意应用可以利用该漏洞使设备挂起或重新启动。由于攻击者可以利用该漏洞发起暂时拒绝服务攻击，因此我们将该漏洞的严重程度评为“低”。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>已更新的 AOSP 版本</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0499</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">A-32095713</a></td>
    <td>低</td>
    <td>所有</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 10 月 11 日</td>
  </tr>
</tbody></table>

<h2 id="2017-03-05-details">2017-03-05 安全补丁程序级别 - 漏洞详情</h2>
<p>我们在下面提供了 2017-03-05 补丁程序级别涵盖的每个安全漏洞的详细信息，其中包括问题描述、严重程度阐释和一个表，该表中包含 CVE、相关参考内容、严重程度、已更新的 Google 设备、已更新的 AOSP 版本（如果适用）及报告日期。如果有解决相应问题的公开更改记录（例如 AOSP 代码更改列表），我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的代码更改记录，我们还会通过 Bug ID 后面的数字链接到更多参考内容。</p>

<h3 id="eop-in-mediatek-components">MediaTek 组件中的提权漏洞</h3>
<p>MediaTek 组件（包括 M4U 驱动程序、声音驱动程序、触摸屏驱动程序、GPU 驱动程序和命令队列驱动程序）中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户可能需要重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0500</td>
    <td>A-28429685*<br />M-ALPS02710006</td>
    <td>严重</td>
    <td>无**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0501</td>
    <td>A-28430015*<br />M-ALPS02708983</td>
    <td>严重</td>
    <td>无**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0502</td>
    <td>A-28430164*<br />M-ALPS02710027</td>
    <td>严重</td>
    <td>无**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0503</td>
    <td>A-28449045*<br />M-ALPS02710075</td>
    <td>严重</td>
    <td>无**</td>
    <td>2016 年 4 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0504</td>
    <td>A-30074628*<br />M-ALPS02829371</td>
    <td>严重</td>
    <td>无**</td>
    <td>2016 年 7 月 9 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0505</td>
    <td>A-31822282*<br />M-ALPS02992041</td>
    <td>严重</td>
    <td>无**</td>
    <td>2016 年 9 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0506</td>
    <td>A-32276718*<br />M-ALPS03006904</td>
    <td>严重</td>
    <td>无**</td>
    <td>2016 年 10 月 18 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>
<p>**运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="eop-in-nvidia-gpu-driver">NVIDIA GPU 驱动程序中的提权漏洞</h3>
<p>NVIDIA GPU 驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户可能需要重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0337</td>
    <td>A-31992762*<br />N-CVE-2017-0337</td>
    <td>严重</td>
    <td>Pixel C</td>
    <td>2016 年 10 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0338</td>
    <td>A-33057977*<br />N-CVE-2017-0338</td>
    <td>严重</td>
    <td>Pixel C</td>
    <td>2016 年 11 月 21 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0333</td>
    <td>A-33899363*<br />N-CVE-2017-0333</td>
    <td>严重</td>
    <td>Pixel C</td>
    <td>2016 年 12 月 25 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0306</td>
    <td>A-34132950*<br />N-CVE-2017-0306</td>
    <td>严重</td>
    <td>Nexus 9</td>
    <td>2017 年 1 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0335</td>
    <td>A-33043375*<br />N-CVE-2017-0335</td>
    <td>严重</td>
    <td>Pixel C</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-kernel-ion-subsystem">内核 ION 子系统中的提权漏洞</h3>
<p>内核 ION 子系统中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户可能需要重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0507</td>
    <td>A-31992382*</td>
    <td>严重</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Nexus Player、Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 10 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0508</td>
    <td>A-33940449*</td>
    <td>严重</td>
    <td>Pixel C</td>
    <td>2016 年 12 月 28 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-broadcom-wi-fi-driver">Broadcom WLAN 驱动程序中的提权漏洞</h3>
<p>Broadcom WLAN 驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户可能需要重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0509</td>
    <td>A-32124445*<br />B-RB#110688</td>
    <td>严重</td>
    <td>无**</td>
    <td>2016 年 10 月 12 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>
<p>**运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="eop-in-kernel-fiq-debugger">内核 FIQ 调试程序中的提权漏洞</h3>
<p>内核 FIQ 调试程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户可能需要重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0510</td>
    <td>A-32402555*</td>
    <td>严重</td>
    <td>Nexus 9</td>
    <td>2016 年 10 月 25 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-qualcomm-gpu-driver">Qualcomm GPU 驱动程序中的提权漏洞</h3>
<p>Qualcomm GPU 驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户可能需要重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8479</td>
    <td>A-31824853*<br />QC-CR#1093687</td>
    <td>严重</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 9 月 29 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-kernel-networking-subsystem">内核网络子系统中的提权漏洞</h3>
<p>内核网络子系统中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户可能需要重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-9806</td>
    <td>A-33393474<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=92964c79b357efd980812c4de5c1fd2ec8bb5520">上游内核</a></td>
    <td>严重</td>
    <td>Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 12 月 4 日</td>
  </tr>
  <tr>
    <td>CVE-2016-10200</td>
    <td>A-33753815<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=32c231164b762dddefa13af5a0101032c70b50ef">上游内核</a></td>
    <td>严重</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
</tbody></table>

<h3 id="vulnerabilities-in-qualcomm-components">Qualcomm 组件中的漏洞</h3>
<p>以下漏洞会影响 Qualcomm 组件，2016 年 9 月的 Qualcomm AMSS 安全公告中对这些漏洞进行了详细说明。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8484</td>
    <td>A-28823575**</td>
    <td>严重</td>
    <td>无***</td>
    <td>Qualcomm 内部</td>
  </tr>
  <tr>
    <td>CVE-2016-8485</td>
    <td>A-28823681**</td>
    <td>严重</td>
    <td>无***</td>
    <td>Qualcomm 内部</td>
  </tr>
  <tr>
    <td>CVE-2016-8486</td>
    <td>A-28823691**</td>
    <td>严重</td>
    <td>无***</td>
    <td>Qualcomm 内部</td>
  </tr>
  <tr>
    <td>CVE-2016-8487</td>
    <td>A-28823724**</td>
    <td>严重</td>
    <td>无***</td>
    <td>Qualcomm 内部</td>
  </tr>
  <tr>
    <td>CVE-2016-8488</td>
    <td>A-31625756**</td>
    <td>严重</td>
    <td>无***</td>
    <td>Qualcomm 内部</td>
  </tr>
</tbody></table>
<p>*这些漏洞的严重程度评级由供应商决定。</p>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>
<p>***运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="eop-in-kernel-networking-subsystem-2">内核网络子系统中的提权漏洞</h3>
<p>内核网络子系统中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8655</td>
    <td>A-33358926<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=84ac7260236a49c79eede91617700174c2c19b0c">上游内核</a></td>
    <td>高</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Nexus Player、Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 10 月 12 日</td>
  </tr>
  <tr>
    <td>CVE-2016-9793</td>
    <td>A-33363517<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=b98b0bc8c431e3ceb4b26b0dfc8db509518fb290">上游内核</a></td>
    <td>高</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Nexus Player、Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 12 月 2 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-input-hardware-driver">Qualcomm 输入硬件驱动程序中的提权漏洞</h3>
<p>Qualcomm 输入硬件驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0516</td>
    <td>A-32341680*<br />QC-CR#1096301</td>
    <td>高</td>
    <td>Android One、Pixel、Pixel XL</td>
    <td>2016 年 10 月 21 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-mediatek-hardware-sensor-driver">MediaTek 硬件传感器驱动程序中的提权漏洞</h3>
<p>MediaTek 硬件传感器驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0517</td>
    <td>A-32372051*<br />M-ALPS02973195</td>
    <td>高</td>
    <td>无**</td>
    <td>2016 年 10 月 22 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>
<p>**运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="eop-in-qualcomm-adsprpc-driver">Qualcomm ADSPRPC 驱动程序中的提权漏洞</h3>
<p>Qualcomm ADSPRPC 驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0457</td>
    <td>A-31695439*<br />QC-CR#1086123<br />QC-CR#1100695</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 9 月 22 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-qualcomm-fingerprint-sensor-driver">Qualcomm 指纹传感器驱动程序中的提权漏洞</h3>
<p>Qualcomm 指纹传感器驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0518</td>
    <td>A-32370896*<br />QC-CR#1086530</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 24 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0519</td>
    <td>A-32372915*<br />QC-CR#1086530</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 24 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-qualcomm-crypto-engine-driver">Qualcomm 加密引擎驱动程序中的提权漏洞</h3>
<p>Qualcomm 加密引擎驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0520</td>
    <td>A-31750232<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=eb2aad752c43f57e88ab9b0c3c5ee7b976ee31dd">QC-CR#1082636</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 9 月 24 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-camera-driver">Qualcomm 摄像头驱动程序中的提权漏洞</h3>
<p>Qualcomm 摄像头驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0458</td>
    <td>A-32588962<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=eba46cb98431ba1d7a6bd859f26f6ad03f1bf4d4">QC-CR#1089433</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 31 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0521</td>
    <td>A-32919951<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=dbe4f26f200db10deaf38676b96d8738afcc10c8">QC-CR#1097709</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-mediatek-apk">MediaTek APK 中的提权漏洞</h3>
<p>MediaTek APK 中有一个提权漏洞，本地恶意应用可以利用该漏洞通过特权进程执行任意代码。由于攻击者可以利用该漏洞通过特权进程在本地执行任意代码，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0522</td>
    <td>A-32916158*<br />M-ALPS03032516</td>
    <td>高</td>
    <td>无**</td>
    <td>2016 年 11 月 15 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>
<p>**运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="eop-in-qualcomm-wi-fi-driver">Qualcomm WLAN 驱动程序中的提权漏洞</h3>
<p>Qualcomm WLAN 驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0464</td>
    <td>A-32940193<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=051597a4fe19fd1292fb7ea2e627d12d1fd2934f">QC-CR#1102593</a></td>
    <td>高</td>
    <td>Nexus 5X、Pixel、Pixel XL</td>
    <td>2016 年 11 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0453</td>
    <td>A-33979145<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=05af1f34723939f477cb7d25adb320d016d68513">QC-CR#1105085</a></td>
    <td>高</td>
    <td>Nexus 5X、Android One</td>
    <td>2016 年 12 月 30 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0523</td>
    <td>A-32835279<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=5bb646471da76d3d5cd02cf3da7a03ce6e3cb582">QC-CR#1096945</a></td>
    <td>高</td>
    <td>无*</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>
<p>*运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="eop-in-synaptics-touchscreen-driver">Synaptics 触摸屏驱动程序中的提权漏洞</h3>
<p>Synaptics 触摸屏驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0524</td>
    <td>A-33002026</td>
    <td>高</td>
    <td>Android One、Nexus 5X、Nexus 6P、Nexus 9、Pixel、Pixel XL</td>
    <td>2016 年 11 月 18 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-qualcomm-ipa-driver">Qualcomm IPA 驱动程序中的提权漏洞</h3>
<p>Qualcomm IPA 驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0456</td>
    <td>A-33106520*<br />QC-CR#1099598</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 23 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0525</td>
    <td>A-33139056*<br />QC-CR#1097714</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 25 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-htc-sensor-hub-driver">HTC 传感器中枢驱动程序中的提权漏洞</h3>
<p>HTC 传感器中枢驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0526</td>
    <td>A-33897738*</td>
    <td>高</td>
    <td>Nexus 9</td>
    <td>2016 年 12 月 25 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0527</td>
    <td>A-33899318*</td>
    <td>高</td>
    <td>Nexus 9、Pixel、Pixel XL</td>
    <td>2016 年 12 月 25 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-nvidia-gpu-driver-2">NVIDIA GPU 驱动程序中的提权漏洞</h3>
<p>NVIDIA GPU 驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户可能需要重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0307</td>
    <td>A-33177895*<br />N-CVE-2017-0307</td>
    <td>高</td>
    <td>无**</td>
    <td>2016 年 11 月 28 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>
<p>**运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="eop-in-qualcomm-networking-driver">Qualcomm 网络驱动程序中的提权漏洞</h3>
<p>Qualcomm 网络驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0463</td>
    <td>A-33277611<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=955bd7e7ac097bdffbadafab90e5378038fefeb2">QC-CR#1101792</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 30 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0460 </td>
    <td>A-31252965*<br />QC-CR#1098801</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Android One、Pixel、Pixel XL</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-kernel-security-subsystem">内核安全子系统中的提权漏洞</h3>
<p>内核安全子系统中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于该漏洞可让攻击者全面深入地绕过内核级防护功能或利用缓解技术中存在的问题，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0528</td>
    <td>A-33351919*</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 12 月 4 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="eop-in-qualcomm-spcom-driver">Qualcomm SPCom 驱动程序中的提权漏洞</h3>
<p>Qualcomm SPCom 驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-5856</td>
    <td>A-32610665<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=0c0622914ba53cdcb6e79e85f64bfdf7762c0368">QC-CR#1094078</a></td>
    <td>高</td>
    <td>无*</td>
    <td>Google 内部</td>
  </tr>
  <tr>
    <td>CVE-2016-5857</td>
    <td>A-34386529<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d9d2c405d46ca27b25ed55a8dbd02bd1e633e2d5">QC-CR#1094140</a></td>
    <td>高</td>
    <td>无*</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>
<p>*运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="id-in-kernel-networking-subsystem">内核网络子系统中的信息披露漏洞</h3>
<p>内核网络子系统中有一个信息披露漏洞，本地邻近区域内的攻击者可以利用该漏洞访问敏感信息。由于攻击者可以利用该漏洞在未经许可的情况下访问数据，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2014-8709</td>
    <td>A-34077221<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=338f977f4eb441e69bb9a46eaa0ac715c931a67f">上游内核</a></td>
    <td>高</td>
    <td>Nexus Player</td>
    <td>2014 年 11 月 9 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediatek-driver">MediaTek 驱动程序中的信息披露漏洞</h3>
<p>MediaTek 驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者可以利用该漏洞在未经用户明确许可的情况下访问敏感数据，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0529</td>
    <td>A-28449427*<br />M-ALPS02710042</td>
    <td>高</td>
    <td>无**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>
<p>**运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="id-in-qualcomm-bootloader">Qualcomm 引导加载程序中的信息披露漏洞</h3>
<p>Qualcomm 引导加载程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞通过引导加载程序执行任意代码。由于该漏洞可让攻击者全面深入地绕过引导加载程序级防护功能或利用缓解技术中存在的问题，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0455</td>
    <td>A-32370952<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=2c00928b4884fdb0b1661bcc530d7e68c9561a2f">QC-CR#1082755</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 21 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-power-driver">Qualcomm 电源驱动程序中的信息披露漏洞</h3>
<p>Qualcomm 电源驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者可以利用该漏洞在未经许可的情况下访问敏感数据，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8483</td>
    <td>A-33745862<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=6997dcb7ade1315474855821e64782205cb0b53a">QC-CR#1035099</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-nvidia-gpu-driver">NVIDIA GPU 驱动程序中的信息披露漏洞</h3>
<p>NVIDIA GPU 驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者可以利用该漏洞在未经用户明确许可的情况下访问敏感数据，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0334</td>
    <td>A-33245849*<br />N-CVE-2017-0334</td>
    <td>高</td>
    <td>Pixel C</td>
    <td>2016 年 11 月 30 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0336</td>
    <td>A-33042679*<br />N-CVE-2017-0336</td>
    <td>高</td>
    <td>Pixel C</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="dos-in-kernel-cryptographic-subsystem">内核加密子系统中的拒绝服务漏洞</h3>
<p>内核加密子系统中有一个拒绝服务漏洞，该漏洞可让远程攻击者利用蓄意创建的网络数据包使设备挂起或重新启动。由于攻击者可以利用该漏洞远程发起拒绝服务攻击，因此我们将该漏洞的严重程度评为“高”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8650</td>
    <td>A-33401771<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f5527fffff3f002b0a6b376163613b82f69de073">上游内核</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 10 月 12 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-camera-driver-(device-specific)">Qualcomm 摄像头驱动程序中的提权漏洞（取决于具体设备）</h3>
<p>Qualcomm 摄像头驱动程序中有一个提权漏洞，本地恶意应用可以利用该漏洞通过内核执行任意代码。由于攻击者在利用该漏洞时需要先入侵特权进程，而且该漏洞可由当前平台配置缓解，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8417</td>
    <td>A-32342399<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=01dcc0a7cc23f23a89adf72393d5a27c6d576cd0">QC-CR#1088824</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 10 月 21 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-wi-fi-driver">Qualcomm WLAN 驱动程序中的信息披露漏洞</h3>
<p>Qualcomm WLAN 驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0461</td>
    <td>A-32073794<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=ce5d6f84420a2e6ca6aad6b866992970dd313a65">QC-CR#1100132</a></td>
    <td>中</td>
    <td>Android One、Nexus 5X、Pixel、Pixel XL</td>
    <td>2016 年 10 月 9 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0459</td>
    <td>A-32644895<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?h=rel/msm-3.18&id=ffacf6e2dc41b6063c3564791ed7a2f903e7e3b7">QC-CR#1091939</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 11 月 3 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0531</td>
    <td>A-32877245<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=530f3a0fd837ed105eddaf99810bc13d97dc4302">QC-CR#1087469</a></td>
    <td>中</td>
    <td>Android One、Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 11 月 13 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediatek-video-codec-driver">MediaTek 视频编解码器驱动程序中的信息披露漏洞</h3>
<p>MediaTek 视频编解码器驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0532</td>
    <td>A-32370398*<br />M-ALPS03069985</td>
    <td>中</td>
    <td>无**</td>
    <td>2016 年 10 月 22 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>
<p>**运行 Android 7.0（或更高版本）且已安装所有可用更新的受支持 Google 设备不受该漏洞的影响。</p>

<h3 id="id-in-qualcomm-video-driver">Qualcomm 视频驱动程序中的信息披露漏洞</h3>
<p>Qualcomm 视频驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0533</td>
    <td>A-32509422<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0534</td>
    <td>A-32508732<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2016-8416</td>
    <td>A-32510746<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2016-8478</td>
    <td>A-32511270<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 28 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-camera-driver">Qualcomm 摄像头驱动程序中的信息披露漏洞</h3>
<p>Qualcomm 摄像头驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8413</td>
    <td>A-32709702<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=bc77232707df371ff6bab9350ae39676535c0e9d">QC-CR#518731</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 4 日</td>
  </tr>
  <tr>
    <td>CVE-2016-8477</td>
    <td>A-32720522<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=33c9042e38506b04461fa99e304482bc20923508">QC-CR#1090007</a> [<a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=96145eb5f0631f0e105d47abebc8f940f7621eeb">2</a>]</td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 7 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-htc-sound-codec-driver">HTC 声音编解码器驱动程序中的信息披露漏洞</h3>
<p>HTC 声音编解码器驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0535</td>
    <td>A-33547247*</td>
    <td>中</td>
    <td>Nexus 9</td>
    <td>2016 年 12 月 11 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="id-in-synaptics-touchscreen-driver">Synaptics 触摸屏驱动程序中的信息披露漏洞</h3>
<p>Synaptics 触摸屏驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0536</td>
    <td>A-33555878*</td>
    <td>中</td>
    <td>Android One、Nexus 5X、Nexus 6P、Nexus 9、Pixel、Pixel XL</td>
    <td>2016 年 12 月 12 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="id-in-kernel-usb-gadget-driver">内核 USB 小工具驱动程序中的信息披露漏洞</h3>
<p>内核 USB 小工具驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“中”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0537</td>
    <td>A-31614969*</td>
    <td>中</td>
    <td>Pixel C</td>
    <td>Google 内部</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="id-in-qualcomm-camera-driver-2">Qualcomm 摄像头驱动程序中的信息披露漏洞</h3>
<p>Qualcomm 摄像头驱动程序中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问超出其权限范围的数据。由于攻击者在利用该漏洞时需要先入侵特权进程，因此我们将该漏洞的严重程度评为“低”。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>严重程度</th>
    <th>已更新的 Google 设备</th>
    <th>报告日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0452</td>
    <td>A-32873615*<br />QC-CR#1093693</td>
    <td>低</td>
    <td>Nexus 5X、Nexus 6P、Android One</td>
    <td>2016 年 11 月 10 日</td>
  </tr>
</tbody></table>
<p>*尚未公开发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>
<h2 id="common-questions-and-answers">常见问题和解答</h2>
<p>这一部分解答了用户在阅读本公告后可能会提出的常见问题。</p>
<p><strong>1. 如何确定我的设备是否已通过更新解决这些问题？
</strong></p>
<p>要了解如何查看设备的安全补丁程序级别，请参阅 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 和 Nexus 更新时间表</a>中的说明。</p>
<ul>
<li>如果安全补丁程序级别是 2017-03-01 或更新，则意味着已解决 2017-03-01 安全补丁程序级别涵盖的所有问题。</li>
<li>如果安全补丁程序级别是 2017-03-05 或更新，则意味着已解决 2017-03-05 以及之前的所有安全补丁程序级别涵盖的所有问题。
</li>
</ul>
<p>预装这些更新的设备制造商应将补丁程序字符串级别设为：</p>
<ul>
<li>[ro.build.version.security_patch]:[2017-03-01]</li>
<li>[ro.build.version.security_patch]:[2017-03-05]</li>
</ul>
<p><strong>2. 为何本公告有 2 个安全补丁程序级别？</strong></p>
<p>本公告之所以有 2 个安全补丁程序级别，是为了让 Android 合作伙伴能够灵活地、更快速地修复在各种 Android 设备上类似的一系列漏洞。我们建议 Android 合作伙伴修复本公告中的所有问题并使用最新的安全补丁程序级别。</p>
<ul>
<li>如果设备使用的是 2017 年 3 月 1 日这一安全补丁程序级别，则必须包含该安全补丁程序级别涵盖的所有问题以及之前的安全公告中报告的所有问题的修复程序。</li>
<li>如果设备使用的是 2017 年 3 月 5 日或更新的安全补丁程序级别，则必须包含本安全公告（以及之前的安全公告）中的所有适用补丁程序。</li>
</ul>
<p>我们建议合作伙伴将要解决的全部问题的修复程序打包到一个更新中。</p>
<p><strong>3. 如何确定各个问题都会影响哪些 Google 设备？</strong></p>
<p>在 <a href="#2017-03-01-details">2017-03-01</a> 和 <a href="#2017-03-05-details">2017-03-05</a> 安全漏洞详情部分，每个表中均包含“已更新的 Google 设备”列，其中列出了已针对每个问题进行更新的受影响 Google 设备。<em></em>此列有以下几种情形：</p>
<ul>
<li><strong>所有 Google 设备</strong>：如果某个问题会影响所有 Nexus 和 Pixel 设备，则相应表的“已更新的 Google 设备”列中会显示“所有”。<em></em>“所有”包含下列<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">受支持的设备</a>：Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Android One、Nexus Player、Pixel C、Pixel 和 Pixel XL。</li>
<li><strong>部分 Google 设备</strong>：如果某个问题仅会影响部分 Google 设备，则“已更新的 Google 设备”列中会列出受影响的 Google 设备。<em></em></li>
<li><strong>无 Google 设备</strong>：如果某个问题不会影响任何运行 Android 7.0 的 Google 设备，则相应表的“已更新的 Google 设备”列中会显示“无”。<em></em></li>
</ul>
<p><strong>4.“参考内容”列中的条目对应的是什么内容？</strong></p>
<p>在漏洞详情表内，“参考内容”列中的条目可能包含用于标识参考值所属组织的前缀。<em></em>这些前缀对应的内容如下：</p>
<table>
  <tbody><tr>
   <th>前缀</th>
   <th>参考内容</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android Bug ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 参考编号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 参考编号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 参考编号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 参考编号</td>
  </tr>
</tbody></table>
<h2 id="revisions">修订</h2>
<ul>
  <li>2017 年 3 月 6 日：发布了本公告。</li>
  <li>2017 年 3 月 7 日：在本公告中添加了 AOSP 链接。</li>
</ul>

</body></html>